{
  "name": "goeducation-site",
  "version": "1.0.0",
  "description": "Go Education Project — Open Source Educational Robotics",
  "private": true,
  "scripts": {
    "dev": "hugo server --disableFastRender",
    "build": "hugo --minify",
    "pagefind": "pagefind --site public"
  },
  "repository": {
    "type": "git",
    "url": "git@code.madriguera.me:GoEducation/goeducation-site.git"
  },
  "devDependencies": {
    "wrangler": "^4.0.0"
  },
  "dependencies": {
    "@tailwindcss/cli": "^4.1.12",
    "@tailwindcss/typography": "^0.5.10",
    "pagefind": "^1.4.0",
    "preact": "^10.27.2",
    "tailwindcss": "^4.1.12"
  }
}
